Bug 681829 - python-shove-0.2.5 is available
Summary: python-shove-0.2.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-shove
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-03 11:42 UTC by Upstream Release Monitoring
Modified: 2016-09-20 02:41 UTC (History)
2 users (show)

Fixed In Version: python-shove-0.2.5-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-16 20:19:40 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-03-03 11:42:42 UTC
Latest upstream release: 0.2.3
Current version in Fedora Rawhide: 0.2.2
URL: http://pypi.python.org/packages/source/s/shove

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-04-11 10:58:05 UTC
Latest upstream release: 0.2.5
Current version in Fedora Rawhide: 0.2.2
URL: http://pypi.python.org/packages/source/s/shove

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Luke Macken 2011-06-16 20:19:40 UTC
Shove 0.2.5 built in rawhide

Comment 3 Fedora Update System 2011-08-18 20:34:36 UTC
python-shove-0.2.5-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/python-shove-0.2.5-1.fc15

Comment 4 Fedora Update System 2011-08-18 21:08:37 UTC
python-shove-0.2.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-shove-0.2.5-1.el5

Comment 5 Fedora Update System 2011-08-22 23:30:14 UTC
python-shove-0.2.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-shove-0.2.5-1.el6

Comment 6 Fedora Update System 2011-08-31 01:35:46 UTC
python-shove-0.2.5-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-09-05 23:34:20 UTC
python-shove-0.2.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-09-17 21:57:45 UTC
python-shove-0.2.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.